import './ClientCard.css';
export declare type Props = {
    logo: any;
    description?: string;
    btnText?: string;
};
export declare const cnClientCard: import("@bem-react/classname").ClassNameFormatter;
export declare const ClientCard: import("../../utils/types/PropsWithAsAttributes").ComponentWithAs<Props, "div">;
